
/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Menu objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
.page-menu {
	margin-top: 1em;
	font-style: oblique;
}

.page-menu a {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	border-radius: 8px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	vertical-align: middle;
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--    Menu objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.page-menu.sect {
	margin: 0;
}

.page-menu.sect a {
 background-image: url(/Assets/Images/Website/Menu/gray-bar.jpg)  text-indent: 1em;
}

.page-menu.sect a:hover {
	background-image: url(/Assets/Images/Website/Menu/red-hover.jpg);
	font-weight: bold;
}

.page-menu.sect a:focus {
	background-image: url(/Assets/Images/Website/Menu/red-active.jpg);
	font-weight: bold;
}

.page-menu.sect a:active {
	background-image: url(/Assets/Images/Website/Menu/red-active.jpg);
	font-weight: bold;
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   tier tierMenu objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.page-menu.tier {
	margin: 0px;
	font-style: oblique;
	background-image: url(/AssetsImages/Website/Menu/gray-bar.jpg);
}

.page-menu.tier a {
	background-image: url(/Assets/Images/Website/Menu/gray-tab.jpg);
	margin-left: 1em;
	text-indent: 1em;
	width: auto;
}

.page-menu.tier a:hover {
	background-image: url(/AssetsImages/Website/Menu/red-hover.jpg);
	font-weight: bold;
}

.page-menu.tier a:focus {
	font-weight: bold;
	background-image: url(/Assets/Images/Website/Menu/red-active.jpg);
}

.page-menu.tier a:active {
	font-weight: bold;
	background-image: url(/Assets/Images/Website/Menu/red-active.jpg);
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Page Menu objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.page-menu.page {
	margin: 0em;
	color: #000;
}

.page-menu.page a {
	background-image: url(/Assets/Images/Website/Menu/gray-tab.jpg);
	margin-left: 2em;
	text-indent: 1em;
	width: auto;
}

.page-menu.page a:hover {
	background-image: url(/Assets/Images/Website/Menu/red-hover.jpg);
	font-weight: bold;
}

.page-menu.page a:focus {
	font-weight: bold;
	background-image: url(/Assets/Images/Website/Menu/red-active.jpg);
}

.page-menu.page a:active {
	font-weight: bold;
	background-image: url(/Assets/Images/Website/Menu/red-active.jpg);
}
